/* cms build view styles */

body div.module_placeholder { background: #000000 url(../img/module_placeholder_background.gif); padding: 10px 10px 0px 10px; margin-bottom: 10px; }
body div.module_placeholder p { color: #ffffff !important; font: 11px/12px Arial, Helvetica, sans-serif !important; padding: 0px 0px 10px 0px; }
body div.module_placeholder strong { color: #ffffff !important; }
body div.buildview_wrapper { padding: 10px; }

div.media_header_wrapper { background: #e6d8b3; padding: 6px 33px 6px 6px;   }
div.media_header { background: #a6a39a; padding: 3px; }
div.media_header p { font: bold 10px Arial, Helvetica, sans-serif !important; color: #ffffff !important; margin: 0px !important; padding: 0px !important; text-transform: uppercase; }
div.media_player { padding: 10px 15px 15px 15px; background: #e6d8b3; }
div.media_player p { font: 11px/12px Arial, Helvetica, sans-serif !important; padding: 0px 0px 10px 0px;  }

div.category_header_wrapper { background: #f1e6c7; padding: 6px 33px 6px 6px;   }
div.category_header { background: #a6a39a; padding: 3px; }
div.category_header p { font: bold 10px Arial, Helvetica, sans-serif !important; color: #ffffff !important; margin: 0px !important; padding: 0px !important; text-transform: uppercase; }
div.media_category { padding: 10px 15px 15px 15px; background: #f1e6c7; }
div.media_category p { font: 11px/12px Arial, Helvetica, sans-serif !important; }

div.slides_anchor_wrapper { }

div.slide_header_wrapper { background: #fcf5e4; padding: 6px 33px 6px 6px;   }
div.slide_header { background: #a6a39a; padding: 3px; }
div.slide_header p { font: bold 10px Arial, Helvetica, sans-serif !important; color: #ffffff !important; margin: 0px !important; padding: 0px !important; text-transform: uppercase; }
div.media_slide { padding: 10px 15px 1px 15px ; background: #fcf5e4; }
div.media_slide p { font: 11px/12px Arial, Helvetica, sans-serif !important;  }

div.build_downloads { padding: 10px; }

div.preview { background: none !important; }

/* html definitions */

body { background: #97b7ea url(../img/background.gif) repeat-x; margin: 0px; padding: 0px 0px 20px 0px; }
img { border: 0px;  }
form { margin: 0px; padding: 0px; border: none; }

/* text formatting */

a:link, a:visited { color: #244e8c; }
a:hover, a:active { color: #244e8c; }
p { font: 12px/18px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; margin: 0px; padding: 0px 0px 10px; }
p.intro_text { font: 16px/20px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; margin: 0px; padding: 0px 0px 10px; }
p.quote_text { font: 14px/18px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #43679d; padding: 0px 0px 5px 0px; }
p.author_text { font: bold 14px/18px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #43679d; }
p.caption_text { font: 10px/11px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; margin: 0px; padding: 0px 0px 5px; color: #392e26; }
h1 { font: bold 20px/normal Helvetica, Arial, sans-serif; color: #265498; margin: 0px; padding: 0px 0px 10px; }
h2 { font: bold 16px/18px Helvetica, Arial, sans-serif; color: #265498; margin: 0px; padding: 0px 0px 5px 0px; }
h3 { color: #265498; font: bold 13px/18px Helvetica, Arial, sans-serif ; margin: 0px ; padding: 0px ; }
h3.date_text { font: bold 10px/12px Helvetica, Arial, sans-serif; color: #092347; padding-bottom: 5px; }
h4 { font: bold 12px/18px Arial, Helvetica, sans-serif; color: #265498; margin: 0px; padding: 0px 0px 10px; }
ul { padding: 0px 0px 10px 0px; margin: 0px 0px 0px 30px; font: 12px/18px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; }
ul ul { padding: 0px; }
ol { padding: 0px 0px 10px 0px; margin: 0px 0px 0px 30px; font: 12px/18px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; }
ol ol { padding: 0px; }
li { margin: 0px; padding: 0px; }
table { margin: 0px 0px 10px; padding: 0px; border-top: 1px solid #43679d; border-left: 1px solid #43679d; width: 100%; border-collapse: collapse; }
td { font: 11px/18px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; padding: 4px; border-right: 1px solid #43679d; border-bottom: 1px solid #43679d; }
th { font: bold 11px/18px Helvetica, Arial, sans-serif; color: #43679d; padding: 1px 4px 1px 4px; border-right: 1px solid #43679d; border-bottom: 1px solid #43679d; background: #ffffff; }
span.search_breadcrumb { font: 10px/12px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #092347; }
p.smallprint_paragraph { font: 10px/12px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif;  }
label { font: 10px/12px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; display: block; padding: 0px; margin: 0px; }
label.error_text { color: #9f4417 !important; font: bold 10px/12px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif !important; }

/* global styles */

a.learn_more:link, a.learn_more:visited { font: bold 12px/14px Helvetica, Arial, sans-serif; background: url(../img/learn_more_arrow.gif) no-repeat right center; padding-right: 10px; }
a.learn_more:active, a.learn_more:hover {}

img.photo_treatment { display: block; border: 4px solid #FFFFFF; }
hr { display: none; }
div.horizontal_rule { font: 1px/1px sans-serif; height: 1px;  padding-bottom: 10px; border-top: 1px solid #d5ddf2; }

div.photo { text-align: center; padding-bottom: 5px; }
div.photo_left { text-align: center; float: left; padding-right: 10px;  padding-bottom: 5px; }
div.photo_right { text-align: center; float: right; padding-left: 10px; padding-bottom: 5px; }
div.photo_center { text-align: center; padding-bottom: 5px; margin-left: auto; margin-right: auto; }
div.quotation { }
div.quotation_image { float: left; width: 158px; margin-right: 10px; }
div.quotation_text { float: left; width: 358px; }
div.quotation_end { clear: both; font: 1px/1px sans-serif; }
div.formatted_text_end { clear: both; font: 1px/1px sans-serif; }
div.media_player_wrapper { padding-bottom: 10px; }

ul.download_items { list-style: none; margin: 0px; padding: 0px 0px 10px 0px; font: 11px/12px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #003d69; }
ul.download_items li { background: url(../img/download_icon.gif) no-repeat 0px 2px; margin: 0px; padding: 0px 0px 5px 16px; }

ul.download_items a:link, ul.download_items a:visited { color: #244e8c; }
ul.download_items a:hover, ul.download_items a:active { color: #244e8c; }

input.input_mainsearch { font: 11px/12px Arial, Helvetica, sans-serif; padding: 2px; border: solid 1px #999; margin: 0px; background: #ffffff; color: #333; width: 200px;  }
input.searchsubmit_button { font: 11px/12px Arial, Helvetica, sans-serif; padding: 2px 20px; border: solid 1px #999; margin: 0px; background: #ffffff; color: #333;  }
input.submit_button { font: 11px/12px Arial, Helvetica, sans-serif; padding: 2px; border: solid 1px #999; margin: 0px; background: #ffffff; color: #333; padding: 3px 6px; }

/* forms */

div.short_field { float: left; padding-right: 15px; width: 185px; }
div.long_field { }
div.fields_end { clear: both; font: 1px/1px sans-serif; }
select.select_short_field { margin: 0px; padding: 0px; font: 10px/12px Arial, Helvetica, sans-serif; width: 183px; color: #392e26; border: 1px solid #8c887f; background: #FFFFFF; }
input.input_short_field { margin: 0px; padding: 3px; font: 10px/12px Arial, Helvetica, sans-serif; width: 177px; color: #392e26; border: 1px solid #8c887f; background: #FFFFFF; }
input.input_long_field { margin: 0px; padding: 3px; font: 10px/12px Arial, Helvetica, sans-serif; width: 377px; color: #392e26; border: 1px solid #8c887f; background: #FFFFFF; }
*.required_text { color: #9f4417 !important; font: bold 11px/12px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif !important; }

div#page_wrapper { width: 1009px; margin: 0px auto; }

/* tiered navigation */

#tiered_navigation_wrapper3 { background: url(../img/tiered_nav_middle.gif) repeat-y left top; }
#tiered_navigation_wrapper2 { background: url(../img/tiered_nav_top.gif) no-repeat left top; padding-top: 10px; }
#tiered_navigation_wrapper1 {background: url(../img/tiered_nav_bottom.gif) no-repeat left bottom;}
#tiered_navigation_wrapper {  }
#tiered_navigation { padding: 5px 60px 24px 25px; }
#tiered_navigation ul { color: #265498; list-style: none; padding: 0px; margin: 0px; font: 11px/13px Arial, Helvetica, sans-serif; color: #092347; }
#tiered_navigation ul ul { padding-top: 3px; }
#tiered_navigation li li { padding-top: 3px; }
#tiered_navigation li { padding: 0px 0px 3px 12px; margin: 0px; }
#tiered_navigation a:link, #tiered_navigation a:visited { color: #092347; text-decoration: none; display: block; font-weight: bold; }
#tiered_navigation a:hover, #tiered_navigation a:active { color: #092347; text-decoration: underline; font-weight: bold; }
#tiered_navigation a.active:link, #tiered_navigation a.active:visited { color: #0a2144; text-decoration: none; display: block; font-weight: bold; }
#tiered_navigation a.active:hover, #tiered_navigation a.active:active { color: #0a2144; text-decoration: underline; font-weight: bold; }
#tiered_navigation li.nav_single { background: url(../img/nav_bullet_single_active.gif) no-repeat 0px 3px; } 
#tiered_navigation li li.nav_single { background: url(../img/nav_bullet_single_active.gif) no-repeat 0px 5px; } 
#tiered_navigation li.nav_container { background: url(../img/nav_bullet_group_closed_active.gif) no-repeat 0px 3px; } 
#tiered_navigation li.nav_container_open { background: url(../img/nav_bullet_group_open_active.gif) no-repeat 0px 3px; } 
#tiered_navigation li.nav_single_active { background: url(../img/nav_bullet_single_active.gif) no-repeat 0px 3px; } 
#tiered_navigation li li.nav_single_active { background: url(../img/nav_bullet_single_active.gif) no-repeat 0px 5px; } 
#tiered_navigation li.nav_container_active { background: url(../img/nav_bullet_group_closed_active.gif) no-repeat 0px 3px; } 
#tiered_navigation li.nav_container_open_active { background: url(../img/nav_bullet_group_open_active.gif) no-repeat 0px 3px; } 

/* local navigation */

#local_navigation {}
#local_navigation_columns {}
#local_navigation_column_one { width: 245px; float: left; }
#local_navigation_column_two { width: 245px; float: left; }
#local_navigation_columns_end { clear: both; font: 1px/1px sans-serif; }
#local_navigation a:link, #local_navigation a:visited { color: #244e8c; font: 11px/16px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; }
#local_navigation a:hover, #local_navigation a:active { color: #244e8c; }

/* global header */

#global_header_wrapper { width: 979px; margin: 0px auto; }
#global_header { background: url(../img/global_header_background.gif) no-repeat; height: 130px; position: relative; }
#global_header_logo { position: absolute; top: 18px; left: 28px; }
#global_header_text { position: absolute; top: 31px; left: 133px; }

#utility_nav { position: absolute; top: 5px; right: 10px; width: 450px; height: 20px; text-align: right; }
#utility_nav p { font: 11px Arial, Helvetica, sans-serif; color: #fff5a1; margin: 0px; padding: 0px; }
#utility_nav a:link, #utility_nav a:visited { color: #ffffff; }
#utility_nav a:hover, #utility_nav a:active {}
#site_search { position: absolute; top: 25px; right: 10px; width: 350px; height: 25px; text-align: right; display: block; }
input.search_field { background: #ffffff; margin: 0px; padding: 3px 26px 3px 6px; border: 1px solid #616161; width: 144px; font: 10px/12px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #949292; background: #fff url(../img/search.gif) no-repeat right center; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
img.search_button { vertical-align: middle }
#global_header fieldset { margin: 0px; padding: 0px; border: none; }

/* global navigation */

#global_navigation_wrapper { background: url(../img/global_navigation_background.gif) no-repeat center top; }
#global_navigation { height: 51px; padding-left: 35px; }
#global_navigation ul { margin: 0px; padding: 0px; list-style: none; color: #ffffff; }
#global_navigation li { margin: 0px; padding: 0px; float: left; position: relative; z-index: 1000; padding-right: 25px; list-style: none; font: bold 11px/12px Arial, Helvetica, sans-serif; text-transform: uppercase; padding-top: 8px; background: url(../img/global_navigation_divider.gif) no-repeat right center; }
#global_navigation li.last_item { background: none; }
#global_navigation a:link, #global_navigation a:visited { color: #ffffff; text-decoration: none; }
#global_navigation a:hover, #global_navigation a:active { color: #ffffff; text-decoration: underline; }
span.navigation_title { display: none; }

a.nav_collaborative:link, a.nav_collaborative:visited { text-decoration: none; display: block; width: 211px; height: 28px; background: url(../img/nav_collaborative.gif) no-repeat; float: left;  } 
a.nav_collaborative:hover, a.nav_collaborative:active { background: url(../img/nav_collaborative.gif) no-repeat -211px 0px; } 
a.nav_collaborative_active:link, a.nav_collaborative_active:visited { text-decoration: none; display: block; width: 211px; height: 28px; background: url(../img/nav_collaborative.gif) no-repeat -211px 0px; float: left;  } 

a.nav_integrative:link, a.nav_integrative:visited { text-decoration: none; display: block; width: 178px; height: 28px; background: url(../img/nav_integrative.gif) no-repeat; float: left;  } 
a.nav_integrative:hover, a.nav_integrative:active { background: url(../img/nav_integrative.gif) no-repeat -178px 0px; } 
a.nav_integrative_active:link, a.nav_integrative_active:visited { text-decoration: none; display: block; width: 178px; height: 28px; background: url(../img/nav_integrative.gif) no-repeat -178px 0px; float: left;  } 

a.nav_transforming:link, a.nav_transforming:visited { text-decoration: none; display: block; width: 153px; height: 28px; background: url(../img/nav_transforming.gif) no-repeat; float: left;  } 
a.nav_transforming:hover, a.nav_transforming:active { background: url(../img/nav_transforming.gif) no-repeat -153px 0px; } 
a.nav_transforming_active:link, a.nav_transforming_active:visited { text-decoration: none; display: block; width: 153px; height: 28px; background: url(../img/nav_transforming.gif) no-repeat -153px 0px; float: left; } 

a.nav_empowerment:link, a.nav_empowerment:visited { text-decoration: none; display: block; width: 182px; height: 28px; background: url(../img/nav_empowerment.gif) no-repeat; float: left; } 
a.nav_empowerment:hover, a.nav_empowerment:active { background: url(../img/nav_empowerment.gif) no-repeat -182px 0px; } 
a.nav_empowerment_active:link, a.nav_empowerment_active:visited { text-decoration: none; display: block; width: 182px; height: 28px; background: url(../img/nav_empowerment.gif) no-repeat -182px 0px; float: left; } 

div.menu_navigation { background: #01497c; width: 190px; position: absolute; top: 29px; left: -20px; padding: 10px; visibility: hidden; border-top: solid 1px #012a47; z-index: 1000; }
body div.menu_navigation ul { width: 190px; font: bold 11px/12px Arial, Helvetica, Verdana, sans-serif; float: none; display: block; margin: 0px; padding: 0px;  }
body div.menu_navigation li { text-align: left; width: 190px; float: none; display: block; margin: 0px; padding: 0px !important; border: none; background: none !important }
body div.menu_navigation a:link, body div.menu_navigation a:visited { width: 180px; text-decoration: underline; color: #ffffff; padding: 0px 0px 4px 10px; text-transform: none; display: block; text-decoration: none; background: url(../img/dropnav_arrow.gif) no-repeat 0px 0px; }
body div.menu_navigation a:hover, body div.menu_navigation a:active { color: #eedd8f;  text-decoration: underline !important;  }

/* layout structure */

#content_wrapper { padding-left: 15px; }
#content { background: url(../img/content_background.gif) repeat-y; min-height: 500px; }

/* breadcrumb */

#breadcrumb_wrapper { padding: 5px 7px 5px 24px; }
#breadcrumb { float: left; width: 700px; }
#breadcrumb_full { float: left; width: 753px; }
#breadcrumb_wrapper p { padding: 0px; margin: 0px; font: 11px/13px Arial, Helvetica, sans-serif; color: #092347; }
#breadcrumb_wrapper a:link, #breadcrumb_wrapper a:visited { color: #092347; text-decoration: none; }
#breadcrumb_wrapper a:hover, #breadcrumb_wrapper a:active { color: #092347; text-decoration: underline; }
#auth_status { width: 230px; float: left; text-align: right; }
#auth_status p { padding: 0px; margin: 0px; font: 10px/12px Arial, Helvetica, sans-serif; color: #092347; }
#auth_status a:link, #auth_status a:visited { color: #092347; }
#auth_status a:hover, #auth_status a:active { color: #092347; }
#breadcrumb_end { clear: both; font: 1px/1px sans-serif; }

/* footer */

#footer_wrapper2 { height: 52px; background: url(../img/global_footer_background.gif) no-repeat center bottom; }
#footer_wrapper {}
#footer p { font: 11px/12px Arial, Helvetica, sans-serif; color: #ffffff; margin: 0px; padding: 0px; }
#footer_links { padding-top: 30px; width: 690px; float: left; padding-left: 30px; }
#footer_text { padding-top: 30px; width: 240px; float: left; text-align: right; }
#footer_text p { font: 10px/12px Arial, Helvetica, sans-serif; }
#footer_end { clear: both; font: 1px/1px sans-serif; }
#footer a:link, #footer a:visited { color: #ffffff; }
#footer a:hover, #footer a:active {}

/* members header */

#members_header_wrapper { padding: 0px 0px 15px; height: 1%; }
#members_header { border-bottom: 1px solid #d5ddf2; }
#members_header h1 { color: #003d69; padding-bottom: 5px; }

/* enews header */

#enews_header_wrapper { padding: 0px 0px 15px; }
#enews_header { border-bottom: 1px solid #d5ddf2; }
#enews_header h1 { color: #003d69; padding-bottom: 5px; }

/* homepage */

#home_flash_content { height: 132px; }
#layout_home {}
#layout_home h3 { color: #392e26; font: bold 12px/16px Arial, Helvetica, sans-serif; margin: 0px ; padding: 0px ; }
#layout_home p { font: 12px/16px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #392e26; margin: 0px; padding: 0px 0px 10px; }
#home_imagery { }
#home_imagery img { display: block; }
#home_columns_wrapper { padding-top: 4px; }
#home_columns { padding-left: 9px; }
#home_column_one { width: 572px; width: 576px; float: left; margin-right: 2px; }
#home_column_two { width: 385px; float: left; }
#home_columns_end { clear: both; font: 1px/1px sans-serif; }
div.home_callout_text { padding: 10px 10px 0px 10px; }
div.home_callout_text img { vertical-align: bottom; }
#layout_home a:link, #layout_home a:visited { color: #003d69; }
#layout_home a:hover, #layout_home a:active { color: #893f1b; }
#layout_home a.learn_more { font: bold 14px/16px Helvetica, Arial, sans-serif; }

div.home_subcolumns {}
div.home_subcolumns_row2 {}
div.home_subcolumns_col1 { width: 286px; float: left; }
div.home_subcolumns_col2 { width: 286px; float: left; }
div.home_subcolumns_end { clear: both; font: 1px/1px sans-serif; }

#layout_home div.home_feature_wrapper3 { background: url(../img/home_feature_background_middle.gif) repeat-y left top; }
#layout_home div.home_feature_wrapper2 { background: url(../img/home_feature_background_top.gif) no-repeat left top; }
#layout_home div.home_feature_wrapper1 { background: url(../img/home_feature_background_bottom.gif) no-repeat left bottom; }
#layout_home div.home_feature_wrapper { padding: 23px 21px 25px 21px; }
#layout_home div.home_feature_wrapper p { font: normal 11px/13px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; }
#layout_home div.home_feature_wrapper h3 { font: bold 14px/15px Helvetica, Arial, sans-serif; padding-bottom: 5px; }
#layout_home div.home_feature_wrapper a:link, #layout_home div.home_feature_wrapper a:visited { color: #265498; text-decoration: none; }
#layout_home div.home_feature_wrapper a:active, #layout_home div.home_feature_wrapper a:hover { text-decoration: underline; color: #265498; }

#home_links_wrapper3 { background: url(../img/home_links_background_middle.gif) repeat-y left top; }
#home_links_wrapper2 { background: url(../img/home_links_background_top.gif) no-repeat left top; }
#home_links_wrapper1 { background: url(../img/home_links_background_bottom.gif) no-repeat left bottom; }
#home_links_wrapper { padding: 43px 30px 40px 23px; height: 1%; }
#home_links_wrapper h3 { padding-bottom: 7px; }
#home_links_wrapper h4 { font: bold 20px/22px Helvetica, Arial, sans-serif; color: #265498; padding-bottom: 20px; }
#home_links_wrapper p { font: normal 11px/13px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; }

#home_links_wrapper h3 a:link, #home_links_wrapper h3 a:visited { font: bold 14px/16px Helvetica, Arial, sans-serif; color: #265498; text-decoration: none; background: url(../img/learn_more_arrow.gif) no-repeat right center; padding-right: 10px; }
#home_links_wrapper h3 a:active, #home_links_wrapper h3 a:hover { text-decoration: underline; }

/* layout news & resources */

#layout_nr { padding-bottom: 25px; }
#layout_nr_columns { background: url(../img/layout_nr_background.gif) repeat-y;  padding-bottom: 1px; height: 1%; }
#layout_nr_column_one { float: left; width: 245px; margin-right: 21px; }
#layout_nr_column_two { float: left; width: 245px; margin-right: 21px; }
#layout_nr_column_three { float: left; width: 205px; }
#layout_nr_columns_end { clear: both; font: 1px/1px sans-serif; }

/* layout standard two column */

#layout_standard_two_col { padding-bottom: 0px; padding-left: 12px; height: 1%; }
#layout_standard_two_col_columns {  padding-bottom: 1px;  height: 1%; }
#layout_standard_two_col_column_one { width: 285px; float: left; }
#layout_standard_two_col_column_two { width: 677px; float: left; }
#layout_standard_two_col_column_two_content_wrapper2 { background: url(../img/col2_background_middle.gif) repeat-y left top;  }
#layout_standard_two_col_column_two_content_wrapper1 { background: url(../img/col2_background_top.gif) no-repeat left top; padding-top: 10px;  }
#layout_standard_two_col_column_two_content_wrapper { background: url(../img/col2_background_bottom.gif) no-repeat left bottom; height: 1%;}
#layout_standard_two_col_column_two_content { padding: 22px 110px 40px 28px; }
#layout_standard_two_col_columns_end { clear: both; font: 1px/1px sans-serif; }

/* layout standard three column */

#sub_columns { width: 680px; padding-bottom: 1px; height: 1%; }
#sub_column_one { width: 430px; float: left; }

#sub_column_one_content_wrapper2 { background: url(../img/3col_col2_middle.gif) repeat-y left top; }
#sub_column_one_content_wrapper1 { background: url(../img/3col_col2_top.gif) no-repeat left top; }
#sub_column_one_content_wrapper { background: url(../img/3col_col2_bottom.gif) no-repeat left bottom; }
#sub_column_one_content { padding: 30px 20px 15px 25px;  }

#sub_column_two { width: 250px; float: left;  }

#sub_column_two_content_wrapper2 { background: url(../img/3col_col3_middle.gif) repeat-y left top; }
#sub_column_two_content_wrapper1 { background: url(../img/3col_col3_top.gif) no-repeat left top; padding-top: 6px; }
#sub_column_two_content_wrapper { background: url(../img/3col_col3_bottom.gif) no-repeat left bottom;height: 1%; }
#sub_column_two_content { padding: 15px 25px 15px 20px; }

#sub_column_two_content div.quote_text_wrapper3 { background: none; }
#sub_column_two_content div.quote_text_wrapper2 { background: none; padding: 0px; }
#sub_column_two_content div.quote_text_wrapper1 { background: none; }
#sub_column_two_content div.quote_text_wrapper { padding: 0px 10px; }

#sub_columns_end { clear: both; font: 1px/1px sans-serif; }

/* layout news one column */

#layout_news_one_col { width: 677px; padding-left: 12px; }

/* layout news two column */

#layout_news_two_col { padding-bottom: 25px; padding-left: 15px; }
#layout_news_two_col_columns { padding-bottom: 1px; height: 1%; }
#layout_news_two_col_column_one { width: 677px; float: left; }
#layout_news_two_col_column_two { width: 250px; float: left; }
#layout_news_two_col_columns_end { clear: both; font: 1px/1px sans-serif; }

/* layout news archive */

div.pagination { width: 546px; padding-bottom: 10px;  height: 1%; }
div.page_status { width: 200px; float: left; }
div.pagination_navigation { width: 346px; float: left; text-align: right; }
div.pagination_end { clear: both; font: 1px/1px sans-serif; }

/* layout large photo */

#large_photo_wrapper { padding-top: 10px; text-align: center; }
#large_photo { }
#large_photo_controls { padding-top: 10px; }

/* sitemap layout */

#sitemap_columns { width: 546px; }
#sitemap_column_one { width: 263px; float: left; padding-right: 20px; }
#sitemap_column_two { width: 263px; float: left; }
#sitemap_columns_end { clear: both; font: 1px/1px sans-serif;  }
#sitemap_columns a:link, #sitemap_columns a:visited { color: #244e8c; text-decoration: none; }
#sitemap_columns a:hover, #sitemap_columns a:active { color: #244e8c; text-decoration: underline; }
#sitemap_columns ul { list-style: none; font: 16px/18px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #434343; margin: 0px; padding: 10px 0px 15px 0px; }
#sitemap_columns li ul { padding: 0px; font: 11px/12px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; }
#sitemap_columns li li { padding: 4px 0px 0px 0px;  }
#sitemap_columns li { padding: 0px 0px 4px 0px; margin: 0px 0px 0px 20px; }

/* quote text wrapper */

div.quote_text_wrapper3 { background: url(../img/tiered_nav_middle.gif) repeat-y left top; height: 1%; }
div.quote_text_wrapper2 { background: url(../img/tiered_nav_top_alt.gif) no-repeat left top; padding-top: 10px; }
div.quote_text_wrapper1 { background: url(../img/tiered_nav_bottom.gif) no-repeat left bottom; }
div.quote_text_wrapper { padding: 20px 40px 32px 27px; }

/* homepage slideshow */

div#home_slideshow_wrapper2 { background: url(../img/home_slideshow_middle.gif) repeat-y left top; }
div#home_slideshow_wrapper1 { background: url(../img/home_slideshow_top.gif) no-repeat left top; padding-top: 15px; }
div#home_slideshow_wrapper { background: url(../img/home_slideshow_bottom.gif) no-repeat left bottom; }
div#home_slideshow { padding: 13px 30px 27px 24px; position: relative; z-index: 1; min-height: 60px; _height: 60px; }

div#home_slideshow div.home_slideshow_link a:link, div#home_slideshow div.home_slideshow_link a:visited { color: #0000dd; text-decoration: none; background: url(../img/home_slideshow_white_arrow.gif) no-repeat right center; padding-right: 12px; }
div#home_slideshow div.home_slideshow_link a:active, div#home_slideshow div.home_slideshow_link a:hover { color: #0000dd; text-decoration: underline; }

div.home_slideshow_item {}
div.home_slideshow_image {}
div.home_slideshow_label { background: url(../img/home_slideshow_label.png) no-repeat; width: 541px; height: 62px; position: absolute; z-index: 2; top: 188px; left: 9px; padding: 10px 0px 0px 35px; }
div.home_slideshow_link { font: normal 20px/22px Helvetica, Arial, sans-serif; color: #0000dd; padding-bottom: 2px; }
div.home_slideshow_text { font: 12px/14px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; color: #0000dd; }

/* home cta link */

div#home_cta_link { background: url(../img/home_cta_background.gif) no-repeat; height: 61px; font: italic 27px/32px "Palatino Linotype", Palatino, "Book Antiqua", "Times New Roman", Times, serif; text-align: center; padding-top: 30px; }
div#home_cta_link a.link:link, div#home_cta_link a.link:visited { color: #ffffff; text-decoration: none; background: url(../img/home_cta_arrow.gif) no-repeat right center; padding-right: 20px; }
div#home_cta_link a.link:active, div#home_cta_link a.link:hover { text-decoration: underline; }